/* CSS RESET =============================================== */
body,div,dl,dt,dd,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}
caption,th { text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}



/* GLOBAL CSS =============================================== */
body {
	background: #141618 url('../images/bg_main.jpg') no-repeat;
	background-position: top left;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	color: #9ba2af;
}

a:link, a:visited, a:active {
	color: #d17a29;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}

#map {
	padding-top: 50px;
}

/* TEXTSTYLE CSS downwards =============================================== */
.sydneywebdesign {
	color: #373c42;
	font-size: 11px;
	text-align: right;
}

.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {
	color: #373c42;
	font-size: 11px;
}

.sydneywebdesign a:hover {
	color: #626972;
	font-size: 11px;
}

h1 {
	font-family: 'Bree Serif', Georgia, serif;
	color: #cf7928;
	margin: 0;
	font-size: 36px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
}

h2 {
	font-family: 'Bree Serif', Georgia, serif;
	color: #fff;
	margin: 0;
	font-size: 18px;
	line-height: 24px;
}

h3 {
	font-family: 'Bree Serif', Georgia, serif;
	color: #fff;
	margin: 0;
	font-size: 28px;
	line-height: 34px;
}

/********************/

.float {float: left;}
.floatR {float: right;}
.imgpad {margin: 0 25px 10px 70px; float: right;}

ul {
	list-style: url('../images/bullet01.gif');
	padding-left: 40px;
	line-height: 18px;
	margin: 10px 0 20px 0;
}

ul li {
	margin: 0 0 3px 0;
}

input[type='text'], textarea {
	background: #4e545d;
	width: 270px;
	padding: 10px;
	margin: 0 0 5px 0;
	border: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
}

input[type='submit'] {
	background: #cf7928;
	width: 100px;
	padding: 5px;
	border: 0;
	font-family: 'Bree Serif', Georgia, sans-serif;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

input[type='submit']:hover {
	background: #515760;
	cursor: pointer;
}

	
/* TEXTSTYLE CSS upwards =============================================== */



#wrapper {
	width: 900px;
	margin: auto;
}



/* DIV CONTENT =============================================== */

#contentMAIN {
	width: 900px;
	margin: 11px 0 0 0;
	float: left;
}

#contentTEXT {
	width: 900px;
	padding: 45px 0;
	float: left;
}

#video a {
	position: fixed;
	left: -20px;
	top: 150px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

#video a:hover {
	left: -5px;
}

#menu {
	background: url('../images/bg_grill.jpg') repeat;
	width: 650px;
	margin: 43px 0 0 0;
	float: right;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
}

.intro {
	width: 535px;
	margin: 50px 0 0 0;
	float: left;
}

.text {
	-moz-column-count:2;
	-webkit-column-count:2; 
	column-count:2;
	-moz-column-gap:50px;
	-webkit-column-gap:50px;
	column-gap:50px;
}

#buttons ul {
	width: 325px;
	list-style: none;
	padding: 0;
	margin: 50px 0 0 0;
	float: right;
}

#buttons ul li a {
	background: url('../images/nav_buttons.jpg') no-repeat;
	font-family: 'Bree Serif', Georgia, serif;
	width: 295px;
	height: 70px;
	padding: 0 0 0 30px;
	line-height: 70px;
	margin: 0 0 7px 0;
	color: #cdd0d6;
	font-size: 23px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	display: block;
}

#buttons ul li a:hover {
	background-position: 0 -70px;
	color: #fff;
}

#footer {
	width: 900px;
	height: 55px;
	line-height: 55px;
	float: left;
}



/* Top Nav elements enclosed down ================================*/
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
	width:650px;
}


#nav li { /* all list items */
	float: left;
	margin:0;
	padding:0;
	width:auto; /* width needed or else Opera goes nuts */
}


/* first level */
#nav li a:link, #nav li a:visited {
	font-family: 'Bree Serif', Georgia, serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	height:36px;
	line-height: 36px;
	margin: 3px 29px;
	padding: 0 16px;
	display:block;
	text-decoration:none;
}

#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {
	background: #cf7928;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
}


/* Top Nav elements enclosed up */
